package cn.ibizlab.util.client.uaa;

import com.alibaba.fastjson.JSONObject;
import org.springframework.stereotype.Component;
import java.util.Map;

@Component
public class UAAFallback implements UAAFeignClient {

    @Override
    public JSONObject getUserPermissionData(String userId, String systemId) {
        return null;
    }

    @Override
    public Map<String, Object> pushSystemPermissionData(Map<String, Object> systemPermissionData, String systemId) {
        return null;
    }

}
